| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreTerrainMaterialGeneratorA.h File Reference
`#include "OgreTerrainPrerequisites.h"`
`#include "OgreTerrainMaterialGenerator.h"`

## Classes
class | Ogre::TerrainMaterialGeneratorA
| A TerrainMaterialGenerator which can cope with normal mapped, specular mapped terrain. More...
class | Ogre::TerrainMaterialGeneratorA::SM2Profile
| Shader model 2 profile target. More...

## Namespaces
| Ogre